#branding h1 a {
	cursor: hand;
	background: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
    enabled=true,
    sizingMethod=crop,
    src="images/logo_branding.png"
  );
}

.quote #branding h1 a, .admin #branding h1 a {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
    enabled=true,
    sizingMethod=crop,
    src="../images/logo_branding.png"
  );
}

.afl #branding h1 a {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
    enabled=true,
    sizingMethod=crop,
    src="../images/logo_branding.png"
  );
}

.aflquote #branding h1 a {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
    enabled=true,
    sizingMethod=crop,
    src="../../images/logo_branding.png"
  );
}

#nav_main li a {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
    enabled=true,
    sizingMethod=crop,
    src="/images/bg_nav_main_item.png"
  );
}

#content { /* sets minimum height for content*/
	height: 250px;
}

.quote #content, .quoteResults #content, .referral #content {
	height: 46em;
}

.admin #content form table th.fixed {/* tweaked to appease IE's calculations */
	width: 14.0833em;
}
.admin #content form table tbody th {/* tweaked to appease IE's calculations */
  padding-left: 0.75em;
}
#content form fieldset label {/* tweaked to appease IE's calculations */
	width: 18.6em;
}
.admin #content form fieldset label {/* shrink label width for admin */
  width: 13.7em;
}

#content dl.premium dt {
	margin-right: -3px;
	padding: 0.25em 0;
  border-top: 0.0833em dotted;
}

#content dl.premium dd {
	padding: 0.25em 0;
	width: 24em;
}

#content dl.premium dt.total {
	width: 20em;
  border-top: 0.0833em solid; 
}
#content dl.premium dd.total {
	width: 24em;
  text-align: left;
}

#content_sub dl.docs dd a {
	height: 7.0833em;
}
#content_sub dl.docs dd #afl_questionnaire {
	height: 3.5833em;
}
#content_sub dl.docs dd #kinect_questionnaire {
	height: 3.5833em;
}
.competition #content_sub dl.docs dd a {
	height: 7em;
}

.admin #content form table {
	margin-left: 0;
	margin-right: 0;
  padding: 0 0.75em;
}
.admin #content .radio label input {
	margin: 0 -0.4167em 0 -0.25em;/* trim IE's weird rendering */
}